.select2-container {
    max-width: 61.4%;
}

.select2-container--default .select2-selection--single {
    height: 43px !important;
    border-radius: 0 !important;
    padding: 8px 8px 8px 10px;
    border: 1px solid #dcdcdb !important;
    box-shadow: 0.5px 0.866px 2px -1px rgba(194, 194, 190, 0.8) !important;
}

.select2-selection__arrow {
    height: 40px !important;
}

@media only screen and (max-width: 640px) {
    .select2-container {
        max-width: 93.67%;
    }
}

.paymentType {
    height: 43px !important;
    border-radius: 0 !important;
    padding: 8px 8px 8px 10px;
    border: 1px solid #dcdcdb !important;
    box-shadow: 0.5px 0.866px 2px -1px rgba(194, 194, 190, 0.8) !important;
    background-color: #FFFFFF !important;
}